body {
	background: #761416;
	margin: 0;
	padding: 0;
	color: #333;
}

a {
	text-decoration: none;
	color: #666;
}

#hlavicka #logo {
	color: white;
	padding: 35px 50px;
	text-transform: uppercase;
	display: block;
	font-size: 26px
}

#hlavicka #logo:hover {
	color: #dadada;
}

#menu {
	background: #f0f0f0;
}

#menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#menu ul li {
	list-style: none;
	display: inline-block;
}

#menu ul li a {
	padding: 10px 20px;
	display: block;
	font-size: 20px;
}

#menu ul li a:hover {
	border-bottom: 1px #600 dashed;
	color: #600;
	padding-bottom: 9px;
}

#obsah {
	background: white;
	padding: 0px 20px 20px;
	text-align: justify;
}

#obsah h1 {
margin-top: 0;
padding-top: 20px;
text-align: left;
}

#bottom {
	color: white;
	padding: 10px 60px;
	text-align: left;
	font-size: 12px;
	border-bottom: bottom;
}